body{
    margin: 0px;
    padding: 0px;
    background: #FCF3CF;
}

/* Header --------------------------------------------------------------------------------------*/    

header{
    background-color: #00A6CB;
    display: flex;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    padding: 4px 4px 4px;
    border-bottom: 1px solid black;
}

.titreHeader{
    font-size: 20px;
    font-weight: 600;
}

.lienHeader input{
    margin-right: 15px;
    height: 40px;
}




/* Widget Météo --------------------------------------------------------------------------------*/

#widget_autocomplete{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 300px; 
    height: 150px;
}




/* Header format très petit écran ----------------------------------------------------------------*/

@media (max-width: 310px){
    header{
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .powLogo{
        height: 50px;
    }
    .lienHeader input{
        height: 25px;
        margin-right: 0px;
    }
    .titreHeader{
        font-size: 15px;
    }
}


/*  Panier ------------------------------------------------------------------------------------------*/ 

.panier:hover > #cart-hover{
    display: block;
}

.panier{
    width: 300px;
}

/* CSS du formulaire de connexion ------------------------------------------------------------------*/


.container{
    width:60%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    color: #FCF3CF;
}

#identification {
    width:60%;
    margin-left: auto;
    margin-right: auto;
    padding: 40px;
    background: #081d2b;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5), 0 5px 5px 0 rgba(0, 0, 0, 0.5);
}
.container h1{
    text-align: center;
    margin: auto;
    padding-bottom: 10px;
}

#password, #username {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid black;
    box-sizing: border-box;
}

#submit {
   background-image: linear-gradient(to right, #F7971E 0%, #FFD200  51%, #F7971E  100%);
   margin-top: 25px;
   padding: 15px 0px 15px;
   width: 100%;
   text-align: center;
   transition: 0.5s;
   background-size: 200% auto;
   color: #081d2b; 
   font-size: 25px;  
   font-weight: 600;         
   box-shadow: 0 0 15px #eee;
   border-radius: 10px;
 }

 #submit:hover {
   background-position: right center;
 }


 @media (max-width: 750px){
    .container{
        width: 80%;
    }
 }


/* CSS de l'accordion --------------------------------------------------------------------------------*/

.accordion {
    background-color: #D62828;
    color: #f5e93e;
    padding: 7px;
    width: 100%;
    text-align: left;
    font-size: 15px;
    font-weight: 600;
    transition: 0.4s ease-out;
  }

.accordion:after{
    content: '\02795';      /* signe (+) */
    float: right;
    font-size: 13px;
}

.active:after {
    content: "\2796";       /* signe (-) */
}

.active, .accordion:hover{
    background-color: #f5e93e;
    color: #D62828;
    transition: 0.4s ease-out;
  }
  
.panel {
    display: flex;
    flex-direction: column;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-out;
}



/* css de l'affichage des albums ------------------------------------------------------------*/

#Affichage{
    font-size: 30px;
    font-weight: 600;
    text-decoration: underline;
    color: #D62828;
    text-align: center;
    margin-top: 10px;
}

.unAlbum{
    font-size: 22px;
    display: grid;
    grid-template-columns: 45% 25% 30%;
    margin: 20px;
    padding: 20px;
    border: 2px solid black;
    align-items: center;
}

.unAlbum input{
    justify-self: end;
}

#ajoutPanier{
    height: 25%;
    width: 80%;
    min-width: 200px;
    background-image: linear-gradient(to right, #F7971E 0%, #FFD200  51%, #F7971E  100%);
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    color: #081d2b; 
    font-size: 20px;  
    font-weight: 600;         
    box-shadow: 0 0 15px #eee;
    border-radius: 10px;
}

#ajoutPanier:hover {
    background-position: right center;
  }


@media (max-width: 790px) and (min-width: 374px) {
    .unAlbum {
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: 50% 50%;
    }

    .miniImg{
        grid-row: 2;
        height: 140px;
        grid-column: 1;
        margin-top: 10px;
    }
    #ajoutPanier{
        width: 40%;
        height: 40%;
        min-width: 160px;
        font-size: 15px;
        grid-row: 2;
        grid-column: 1;
        margin-top: 50px;
    }
}

@media (max-width: 374px) {
    .unAlbum {
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: 50% 50%;
    }
    
    .miniImg{
        grid-row: 2;
        height: 140px;
        grid-column: 1;
        margin-top: 10px;
    }
    
    #ajoutPanier{
        width: 30%;
        height: 40%;
        min-width: 100px;
        font-size: 15px;
        grid-row: 2;
        grid-column: 1;
        margin-top: 50px;
    }


}





